Kloxo 6.1.0 Release


Status
Not open for further replies.

indoc0der

Apprentice 1.0
Berawal dari install kloxo di server baru, eh kok ada yang beda waktu nginstall. soalnya sekarang ada preambulenya :D iseng buka server yang satunya lagi ternyata di menu update sudah ada versi baru. well, dengan sukses berhasil update online 2 server lainnya dari 6.0.2086 ke 6.1.0.

well, dari forum resminya, beberapa perubahan yang ada di kloxo 6.1.0 adalah :

Code:
[B]Mainly the biggest change is that it is fully open as in Open source.[/B]
Along this release, the following is also released:

Kloxo Thirdparty version 2012 to 2013
Updated: phpMyAdmin 3.1.4.0 to 3.3.8.1

InstallApp version 5.0.4572 to 5.0.5000
A few updated apps.
Mainly lxadmin to kloxo fixes (Paths)

The last year we have updated a lot RPM packages already and we planning to do some more own Build & Packaging instead of using stock RPM packages.

Also remember, Kloxo do not need any License anymore. So you don't have to manage your Kloxo Licenses at the client website.
HyperVM License is still needed, until a new version is released.

There is still much to do but we already did do a lot.


Last note, LxAdmin is now End-Of-Life. Upgrade to Kloxo is advised.
sekaligus penegasaan dan kabar baik buat pecinta opensource bahwa kloxo belum berakhir :)
 

SerayaHost

Apprentice 1.0
Server saya baru saya update juga...
Akhirnya setelah sekian lama tidak ada kabar... akhir tahun Kloxo meluncurkan versi terbarunya.. :)
Untuk masalah tidak bisa edit file, untuk versi terbaru sudah bisa dengan lancar tanpa perlu patch..
 

idcybernet

Apprentice 1.0
Dah nyoba juga. Tapi di awal pasti ketemu kasus phpMyAdmin yang salah permission sama error Roundcube. Tapi di forum lxcenter ada kok solusinya :)
 

SerayaHost

Apprentice 1.0
Saya kopikan ke sini agar tidak usah cari2.. :)
========================================
I had a problem with phpMyadmin :
Wrong permissions on configuration file, should not be world writable!
Change it to 705 and everything was back to normal.
file is located at : /usr/local/lxlabs/kloxo/httpdocs/thirdparty/phpMyAdmin
========================================
Oya, bagi yang mungkin belum tahu, nama filenya config.inc.php
Thanks...
 

indoc0der

Apprentice 1.0
Dah nyoba juga. Tapi di awal pasti ketemu kasus phpMyAdmin yang salah permission sama error Roundcube. Tapi di forum lxcenter ada kok solusinya :)
iya bener, habis upgrade kemarin saya langsung tes roundcubenya.. dan masalah ini masih ada aja :D
2 hari lalu juga sudah sempet sih PM ke staffnya tentang ini :)

Saya kopikan ke sini agar tidak usah cari2.. :)
========================================
I had a problem with phpMyadmin :
Wrong permissions on configuration file, should not be world writable!
Change it to 705 and everything was back to normal.
file is located at : /usr/local/lxlabs/kloxo/httpdocs/thirdparty/phpMyAdmin
========================================
Oya, bagi yang mungkin belum tahu, nama filenya config.inc.php
Thanks...
makasih mas :)
 

idcybernet

Apprentice 1.0
Untuk Roundcube sudah solved kok. Tapi saya lupa linknya. Bisa dipaste errornya?
 

markhard

Poster 2.0
wah muncul juga updatenya.. tapi masih nunggu update untuk hypervm nya, menurut saya hypervm adalah control panel vps yang bagus
 

idcybernet

Apprentice 1.0
yang ini mas :
Code:
SERVICE CURRENTLY NOT AVAILABLE!

Error No. [0x01F4]
Pake tweak mySQL ya di my.cnf?

Kalo iya, coba buang kode berikut di file etc/my.cnf:
skip-innodb
skip-bdb

Terus restart mysql.
 
Status
Not open for further replies.

Top